{
  "ticket_summary": {
    "id": 136,
    "code": "T0124",
    "name": "Demande d 'assistance technique",
    "project_id": 3,
    "project_name": "Demandes",
    "stage_id": 8,
    "stage_name": "Clôturé",
    "date_extraction": "2025-04-04T17:20:06.890128"
  },
  "metadata": {
    "message_count": {
      "total": 25,
      "processed": 11,
      "excluded": 14
    },
    "cleaning_strategy": "standard",
    "cleaning_config": {
      "preserve_links": true,
      "preserve_images": true,
      "strategy": "html2text"
    }
  },
  "messages": [
    {
      "id": 10813,
      "body": "Bonjour,\n\nNous sollicitions une assistance technique sur notre poste de travail CBAO suite au dysfonctionnement actuellement constaté.\n\nEn effet plusieurs messages d'erreur s'affichent très souvent entre le démarrage de l'application BRG-LAB et la saisies des données identifiant et mot de passe.\n\nDepuis plus d'un mois nous n'avions plus accès au logiciel pour défaut d'activation de la licence.\n\nActuellement les licences seraient actives mais nous observons tout de même une répétition des messages d'erreur et un accès impossible à la plateforme de travail .\n\nNous comptons sur votre diligence pour réparer la situation.\n\ncordialement. \n\nFOKOU TESAHA Duplex\n\nIngénieur de conception de Génie Civil et Urbain \n\nTel:(+237)6 94 83 97 13",
      "date": "2020-03-30 10:57:36",
      "author_id": false,
      "email_from": "DUPLEX FOKOU <foduplex@gmail.com>",
      "message_type": "email",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        1,
        "Discussions"
      ],
      "subject": "Demande d 'assistance technique",
      "tracking_value_ids": [],
      "attachment_ids": [],
      "is_system": false,
      "is_stage_change": false,
      "is_forwarded": false,
      "is_duplicate": false,
      "body_original": "<div dir=\"ltr\"><div>Bonjour,</div><div>Nous sollicitions une assistance technique  sur notre poste de travail CBAO suite au dysfonctionnement actuellement constaté.</div><div>En effet plusieurs messages d'erreur s'affichent très souvent  entre le démarrage de l'application BRG-LAB et la saisies des données identifiant et mot de passe.</div><div>Depuis plus d'un mois nous n'avions plus accès au logiciel pour défaut d'activation de la licence.</div><div>Actuellement les licences seraient  actives mais nous observons tout de même une répétition des messages d'erreur et un accès impossible  à la plateforme de travail .</div><div></div><div>Nous comptons sur votre diligence pour réparer la situation.</div><div>cordialement.<br></div><div><div><div dir=\"ltr\"><div dir=\"ltr\"><div><div dir=\"ltr\"><div><div dir=\"ltr\"><div><div dir=\"ltr\"><div><div dir=\"ltr\"><div><font style=\"font-weight:bold\" size=\"1\">FOKOU TESAHA Duplex</font><font style=\"font-weight:bold\" size=\"1\"><br></font></div><div><font size=\"1\">Ingénieur de conception de<br> Génie Civil et Urbain<br></font></div><font size=\"1\"><font>Tel:(+237)6 94 83 97 13</font></font><br></div></div></div></div></div></div></div></div></div></div></div></div></div>\r\n",
      "author_details": {
        "name": "Inconnu",
        "email": "DUPLEX FOKOU <foduplex@gmail.com>",
        "is_system": false
      }
    },
    {
      "id": 10812,
      "body": "",
      "date": "2020-03-30 11:01:41",
      "author_id": [
        2,
        "OdooBot"
      ],
      "email_from": "\"OdooBot\" <odoobot@example.com>",
      "message_type": "notification",
      "parent_id": false,
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        1164,
        1165,
        1166,
        1167,
        1168
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "OdooBot",
        "email": "odoobot@example.com",
        "is_system": true,
        "id": 2,
        "phone": false,
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 10815,
      "body": "",
      "date": "2020-03-30 12:05:36",
      "author_id": [
        10287,
        "CBAO S.A.R.L., Quentin FAIVRE"
      ],
      "email_from": "\"Quentin Faivre\" <quentin.faivre@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        16,
        "Task Created"
      ],
      "subject": false,
      "tracking_value_ids": [
        1170
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Quentin FAIVRE",
        "email": "quentin@cbao.fr",
        "is_system": false,
        "id": 10287,
        "phone": "0634603664",
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 10821,
      "body": "",
      "date": "2020-03-30 13:21:10",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1172
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 10825,
      "body": "",
      "date": "2020-03-30 13:46:11",
      "author_id": [
        10287,
        "CBAO S.A.R.L., Quentin FAIVRE"
      ],
      "email_from": "\"Quentin Faivre\" <quentin.faivre@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1174
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Quentin FAIVRE",
        "email": "quentin@cbao.fr",
        "is_system": false,
        "id": 10287,
        "phone": "0634603664",
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 10899,
      "body": "",
      "date": "2020-03-30 15:45:25",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1308,
        1309
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 10934,
      "body": "",
      "date": "2020-03-31 17:27:07",
      "author_id": [
        10288,
        "CBAO S.A.R.L., Youness BENDEQ"
      ],
      "email_from": "\"Youness BENDEQ\" <youness.bendeq@cbao.fr>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1361,
        1362
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Youness BENDEQ",
        "email": "youness@cbao.fr",
        "is_system": false,
        "id": 10288,
        "phone": false,
        "function": "Support technique / Chargé de clientèle",
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 11035,
      "body": "",
      "date": "2020-04-03 14:19:17",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1489,
        1490
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Admin - M&G",
        "email": "noreply@mail.cbao.fr",
        "is_system": false,
        "id": 3,
        "phone": "758279909",
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 11038,
      "body": "",
      "date": "2020-04-03 14:24:24",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1493
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Admin - M&G",
        "email": "noreply@mail.cbao.fr",
        "is_system": false,
        "id": 3,
        "phone": "758279909",
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 11039,
      "body": "",
      "date": "2020-04-03 14:27:33",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1494
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Admin - M&G",
        "email": "noreply@mail.cbao.fr",
        "is_system": false,
        "id": 3,
        "phone": "758279909",
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    },
    {
      "id": 11042,
      "body": "",
      "date": "2020-04-03 14:30:16",
      "author_id": [
        3,
        "Admin - M&G"
      ],
      "email_from": "\"Admin - M&G (Pascal)\" <noreply@mind-and-go.com>",
      "message_type": "notification",
      "parent_id": [
        10812,
        "[T0124] Demande d 'assistance technique"
      ],
      "subtype_id": [
        19,
        "Stage Changed"
      ],
      "subject": false,
      "tracking_value_ids": [
        1498,
        1499
      ],
      "attachment_ids": [],
      "is_system": true,
      "is_stage_change": true,
      "is_forwarded": false,
      "is_duplicate": false,
      "author_details": {
        "name": "Admin - M&G",
        "email": "noreply@mail.cbao.fr",
        "is_system": false,
        "id": 3,
        "phone": "758279909",
        "function": false,
        "company_id": [
          1,
          "CBAO S.A.R.L."
        ]
      }
    }
  ]
}